body{background-image:url(../img/labubu.png),url(../img/labubu.png);}
@media (prefers-color-scheme:light){:root{color:#213547;background-color:#fff}
a:hover{color:#747bff}button{background-color:#f9f9f9}}
@media (max-width:768px){


.question input[type=checkbox]:focus-visible+label{outline:3px solid #8b0000;outline-offset:3px}}